Subject: Re: [RFC PATCH] travis-ci: work around quarantine error during Perforce install on macOS

From: SZEDER Gábor <[email-masked]>
Date: Fri, 28 Sep 2018 00:56:11 +0200

On Fri, Sep 07, 2018 at 05:20:02AM +0200, SZEDER Gábor wrote:
> Homebrew recently enabled the quarantine feature, which breaks a lot
> of things [1], including installing Perforce in our macOS build jobs
> on Travis CI [2], breaking all those builds in the last couple of
> days.
 
> Note that one option homebrew/cask devs are considering is to roll
> back quarantine altogether [3].

> Finally, if we wait long enough, then this whole issue might just
> solve itself, if the homebrew devs revert this quarantine stuff, and
> our current 'brew install' command might suddenly work again.

Good, we waited long enough, and this issue apparently did indeed just
solve itself :)